Link Support
        Max Stacks 8
        Max Boards 4
        Buffers 30, 1514

Link Driver FETODI  

        Frame Ethernet_802.2
        Frame Ethernet_802.3
        Frame Ethernet_II
        Frame Ethernet_SNAP

;        CONNECTIONTYPE AUTOSENSE
;        FLOW_CONTROL ENABLE
;        HALFDUPLEX
;        FULLDUPLEX
;        SPEED 10
;        SPEED 100
;        AUTO
;        DEVICENO 13
;        PCISLOT 9
;        BUSNO 0

NetWare DOS Requester
        FIRST NETWORK DRIVE = F
        NETWARE PROTOCOL = NDS BIND

